/* Custom Data 2026-04-21 10:56:40: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1440px;
	
	/* Body Font */
		--font-family-name__base: 'gotham', sans-serif;
			--font-size__base: 14px;
			--text-weight: 400;
	
	/* Heading Font */
			--heading__font-family__base: 'gotham', sans-serif;
			--heading__font-weight__base: 600;
		
	/* Menu Font */
			--navigation-level0-item__font-family:  'gotham', sans-serif;
			--naviation-level0-item__font-size: 14px;
			--navigation-level0-item__font-weight: 400;
		
	/* Other Font */
		--other_font_family: 'gotham', sans-serif;
	
	/* Theme Colors */
		--theme__color__primary: #009BA3;
	
	/* Basic Colors */
			--text__color: #1D1D1B;
			--heading__color__base: #1D1D1B;
			--link__color: #1D1D1B;
			--link__hover__color: #009BA3;
		
	/* Buttons Colors */
				--button__color: #FFFFFF;
	--button-primary__color: #FFFFFF;
			--button-secondary-bg: #009BA3;
	--button__background: #009BA3;
	--button-primary__background: #009BA3;
			--button__hover__background: #009BA3;
	--button-primary__hover__background: #009BA3;
			--button__hover__color: #FFFFFF;
	--button-primary__hover__color: #FFFFFF;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
			--topbarbg: #009BA3;
			--topbarcolor: #FFFFFF;
			--header-icons-color: #1D1D1B;
			--header__background-color: #FFFFFF;
		
	/* Custom Footer */
					--footer__background-color: #F7F7F7;
		
	/* Custom Menu */
						
	/* Page wraper */
				}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
							}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
								--navigation-desktop-level0-item__hover__color: var(--navigation-level0-item__color);
										--header-icons-color: #1D1D1B;
						}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	:root{
	--footer-links-color: #1D1D1B;
	}
	.minicart-wrapper .block-content .actions .secondary .action.viewcart:not(:hover){
		--heading__color__base: #FFFFFF;
	}

/* Custom Header */
header.page-header{
	}



/* Custom Footer */
footer.page-footer{
	}


/* Page Wrapper */
.page-wrapper{
	}
.page-wrapper,
.breadcrumbs{
	background-color: ;
}


	/* Main Content Container */
	#maincontent{
			}
	#maincontent{
			}


/* Customization Style */
a.pagebuilder-button-link, button.pagebuilder-button-link, div.pagebuilder-button-link, .cart.table-wrapper .actions-toolbar > .action.pagebuilder-button-link, .action-gift.pagebuilder-button-link {
  font-weight: 500;
}
.elementor-image-box-title {
  font-weight: 700;
}
.product-label {
    top: 0;
    left: 0;
}

.password-strength-meter {
    font-size: 1.2rem;
}

.cms-no-route-v2 .pagebuilder-button-primary {
    background: var(--button-primary__hover__background);
    border: 1px solid var(--button-primary__hover__background);
}
[data-layout="style_2"] .elementor-newsletter-wrapper .actions-subscribe button, [data-layout="style_2"] .elementor-newsletter-wrapper .actions-subscribe .cart.table-wrapper .actions-toolbar > .action, [data-layout="style_2"] .elementor-newsletter-wrapper .actions-subscribe .action-gift {
    font-size: 14px;
    text-transform: capitalize;
}
:root {
--headings__font-weight-secondary:  var(--heading__font-weight__base);
--bls_elementor-static-menu-title-font-weight:700;
--border-item-image-border-radius:10px;
--border-details-image-border-radius:5px;
--bls_image-box-top-max-width:30px;
--bls_image-box-title-font-size:15px;
--bls_image-box-des-font-size:14px;
--bls_image-box-title-margin:0 0 2px 0;
--bls_image-box-top-margin: 0 0 2px 0;
--bls_elementor-static-menu-title--font-size:1.6rem;
--border-color__base: #D9D9D9;
    --module_title-size: 2.8rem;
    --product_item-size: 1.4rem;
--product-name-font-weight:500;
--button__font-size:1.4rem;
--button__text_transform:capitalize;
--button__font-weight: 600;
--product_grid_space_vertical: 60px;
        --button-secondary__color: #005D62;
        --button-secondary__background: #FFFFFF;
        --button-secondary__border: 1px solid #D9D9D9;
        --button-secondary__font-weight: 700;
        --button-secondary__hover__background: #009BA3;
        --button-secondary__hover__color: #FFFFFF;
        --button-secondary__hover__border: 1px solid #009BA3;
--counter_qty-bg: #EB0029;
--page_title-size:4.0rem;
}
.widget-category-thumbnail-image {
    --category_item_title-size: 1.4rem;
}
.widget-category-thumbnail-image.category-slider-4 {
    --category_item_title-font-weight: 700;
}
@media only screen and (max-width: 1199px){
:root {
    --module_title-size: 2.8rem;
}
}
@media only screen and (max-width: 767px){
:root {
    --module_title-size: 2.4rem;
}
}

.products-list .product-item{
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    padding: 2rem;
}
.product-item-price > .price-box  {
    margin-top: 1rem;
}
.price-box .price {
    font-size: 1.8rem;
}

.product-info-main .old-price .price,
 .product-item .old-price .price{
    color: #8D979E !important;
    font-size: 1.4rem;
}
.product-info-main .price-final_price *,
.product-item .price-final_price *,
.product-info-main .price-configured_price *,
.product-item .price-configured_price * {
    color: #111111;
}
.rating-summary .rating-result > span:before {
    color: #FFB800;
}
.product-item .product-item-name > a:hover,
.product-item-name > a:hover{
color:var(--theme__color__primary);
}
[data-content-type="newsletter"] {
    --bls_newsletter-input-bg-color: #ffffff;
}
@media only screen and (min-width: 993px){
.elementor-image-box-wrapper {
position:relative;
}
p.rs-p-wp-fix + rs-module-wrap {
    min-height: 450px;
}
.pagebuilder-column:not(:last-child) .elementor-image-box-wrapper:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    height: 60px;
    width: 1px;
    transform: translateY(-50%);
    border-right: 1px solid #E5E8EC;
}
}
rs-module-wrap {
    border-radius: 20px;
    overflow: hidden !important;
}
.search_type_defaut .input-text {
    font-size: 1.4rem;
}
.elementor-show__category {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
}

.post-holder .post-ftimg-hld > a {
    border-radius: 5px;
}
.post-image, .post-ftimg-hld {
    border-radius: 5px;
}


.block-search:not(.search_type_canvas) .search-form:not(.type-list-categories) .input-text {
    border: 1px solid #D9D9D9 !important;
}

.vertical-menu-container.navigation .title-menu-dropdown {
   color: #EB0029 !important;
}


[data-image-box-position="top"] .elementor-image-box-img {
     max-width: unset !important;
}

.secondary-button {
    background: white !important;
    color: var(--theme__color__primary) !important;
    border: 1px solid var(--border-color__base) !important;
}

.header-container.layout-7 .header__search {
    margin: auto !important;
}

.header-container.layout-7 .header_bottom {
    border-top: 1px solid var(--border-color__base);
}

.block-search.block-quick-search .form-minisearch {
    max-width: 700px;
    margin: auto;
}

.navigation.horizontal .horizontal-list .level0.menu-bg-red > .level-top {
    background-color: var(--theme__color__primary);
    padding: 8px 12px;
    margin: auto;
    border-radius: 999px;
    color: white;
    line-height: normal;
}

.navigation.horizontal .horizontal-list .level0 > .level-top {
    font-weight: 600;
}

.header__action-default > li:first-of-type {
    margin-left: 0;
}

.view-all .pagebuilder-button-link:visited, .view-all .pagebuilder-button-link {
    color: #1D1D1B;
}

.view-all .pagebuilder-button-link {
    font-weight: 400;
}

.topbar__section.col_right:has(.container-setting-language-currency) {
    display: none !important;
}

body .header-container {
    border-bottom: 1px solid var(--theme__color__primary, #eee) !important;
}

.ysp-payment-images p {
         display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    gap: 20px;

}

.cms-index-index .layout-2:not(.header_scroll_up) .header__logo .logo img {
      filter: none;
}

.rokan-title h3 strong, .elementor__header h3 strong, .block .title.rokan-title h3 strong {
     color: var(--theme__color__primary);
}

.products-grid:not(.widget-product-countdown-timers-grid-default, .wishlist) .product-item .product-item-inner .product-item-actions,
.products-grid:not(.widget-product-countdown-timers-grid-default, .wishlist) .product-item .product-item-inner .actions-secondary {
    gap: 5px;
}

.products-grid:not(.widget-product-countdown-timers-grid-default, .wishlist) .product-item .product-item-inner .product-item-actions > *:not(:last-child),
.products-grid:not(.widget-product-countdown-timers-grid-default, .wishlist) .product-item .product-item-inner .actions-secondary > *:not(:last-child) {
    margin-right: 0;
}
